  .test-link{
	font-weight: bold !important;
	color: green !important;
}


/* form styles */
.ws-control-labels{
	font-weight: normal !important;
	font-size: 16px;
}
.ou-form legend{
	font-size: 16px !important;
	font-weight: bold !important;
}

/* training tutorial steps component styles */
.ws-training-container{
	margin: 40px 0;
	padding: 20px;
	border: 1px solid #c7c7c7;
	border-radius: 10px;
	background: #EFF2FA;
}
.ws-training-title-container{

}
.ws-bsteps-title-container{
	padding-top: 20px;
	padding-bottom: 10px;
}

.ws-bsteps-instructions-container{
	padding-bottom: 30px;
}
.ws-training-title{
	padding: 20px;
}
.ws-training-image-container{
	margin: 20px 0;
}
.ws-training-image{
	margin-top: 20px;
	text-align: center;
	border: 1px solid gainsboro;
}
.ws-training-instructions-container{
	padding: 20px;
}

/* styles added to wysiwyg */
.open-sans{
	font-family: 'Open Sans';
}
.crimson-text-bold{
	font-family: "Crimson Text Bold";
}

/* ou-ws-grey-section */
.ws-grey-section{
	margin: 40px 0;
	padding: 20px;
	border: 1px solid #c7c7c7;
	border-radius: 10px;
	background: #EFF2FA;
}
/* ou-ws-grey-tight-section */
.ws-grey-tight-section{
	min-height: 260px;
	margin: 20px 0;
	padding: 20px;
	border: 1px solid #c7c7c7;
	border-radius: 10px;
	background: #EFF2FA;
}

/* styles for button group module */

.ws-btn-group-single{
	border-radius: 0px !important;
	font-size: 14px !important;
	min-width: 150px !important;
}

.ws-btn-group{
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	width: 100% !important;
}
/* styles for sidebar box social media */
.sidebar-social-media{
	background: #ffffff;
	padding: 20px;
	border: 1px solid #c7c7c7;
}

#x-icon-sidebar{
	margin-right: 8px;
}

/* styles for sidebar box student quick links */
.sidebar-quick-links{
	background: #EFF2FA;
	padding: 20px;
	border: 1px solid #c7c7c7;
}

/* Calendar Styles */
#rss-link{
	color: greenyellow !important;
}
#calendar-ical-download{
	color: greenyellow !important;
}

@media (max-width: 991px) {
	.ws-btn-group{
		flex-wrap: wrap !important;
	}
	.ws-btn-group-single{
		margin: 1px 0px !important;
	}
}

/* general contact form styles */

.ws-form-title{
	background: #001641 !important;
	color: white !important;
	font-size: 28px !important;
	font-family: "Crimson Bold" !important;
	padding: 10px !important;
	margin-bottom: 20px !important;
}
.ws-form-add-space{
	margin-top: 40px !important;
}

/* general contact form - success */
#status_e0a53e9d-2bb4-46aa-9f1a-f01cad2eb25e{
	background: white !important;
	border-color: black !important;
}

/* table styles for big tables */
.ws-tables td{
	min-width: 150px !important;
}

/* Google Programable Search Styles */
.gsc-webResult.gsc-result.gsc-promotion{
	margin-bottom: 5px !important;
	border-radius: 10px !important;
}
.gsc-webResult.gsc-result:hover{
	border-radius: 10px !important;
}

/* featured news article sizing */
.article .feat-img img{
	width: unset !important;
	max-width: 750px !important;
}

div.caption{
	max-width: 750px !important;
}

/* front page apply cta in paralax */
.ws-front-page-cta{
	text-align: center;
	color: white;
	background-color: rgba(0, 22, 65, 0.91);
	border: 3px solid #E91540;
	padding: 2.5vw;
}

/* tables on the faculty senate page */
.ws-equal-columns td{
	vertical-align: top !important;
	width: 50%;
}

/* give li Open Sans font face */
li{
	font-family: 'Open Sans', sans-serif;
}

/* Mobile-specific styles faculty senate roster */
@media (max-width: 768px) {
  .ws-equal-columns table {
    display: block;
    width: 100%;
  }

 .ws-equal-columns td {
    display: block;
    width: 100%;
  }
}

/* presidental columns */

/*desktop styles */
@media (min-width: 1282px) {
  .ws-equal-cells{
    table-layout: fixed;
    width: 100%;
  }
  .ws-equal-cells td {
    width: 30%;
	vertical-align: top;
  }
}

/* mobile styles */
@media (max-width: 1281px) {
  .ws-equal-cells{
    display: block;
    width: 100%;
  }

 .ws-equal-cells td {
    display: block;
    width: 100%;
	padding-bottom: 20px;
  }
}

